This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 734523 - on dynagroup detail view, bottom of view gets cut off and cannot be scrolled to if browser viewport is not high enough
on dynagroup detail view, bottom of view gets cut off and cannot be scrolled ...
Status: ON_DEV
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2011-08-30 13:01 EDT by Ian Springer
Modified: 2015-02-01 18:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (79.35 KB, image/png)
2011-09-23 05:04 EDT, Sunil Kondkar
no flags Details

  None (edit)
Comment 1 Charles Crouch 2011-09-22 09:05:20 EDT
Saw this on Simeon's demo too. QE will try to reproduce
Comment 2 Sunil Kondkar 2011-09-23 05:03:28 EDT
Tested on build#426 (Version: 4.1.0-SNAPSHOT Build Number: 7739090)

Created a dynagroup. Navigated to the dynagroup detailed view by clicking the dynagroup definition. Resized the browser window so that it is vertically short.
Observed that the bottom part of the right side of the page is cut off and there is no scroll bar.

Tested on Firefox versions '3.6.20' and '3.6.3'.

Please refer the attached screenshot.
Comment 3 Sunil Kondkar 2011-09-23 05:04:05 EDT
Created attachment 524565 [details]
Screenshot

Note You need to log in before you can comment on or make changes to this bug.